package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenebalancegroupdescPK;
import com.qsoft.rs.sincoar.dto.TgenebalancegroupdescPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenebalancegroupdescPKMapper {

    TgenebalancegroupdescPKMapper INSTANCE = Mappers.getMapper(TgenebalancegroupdescPKMapper.class);

    TgenebalancegroupdescPK getEntidad(TgenebalancegroupdescPKDTO tgenebalancegroupdescPK);

    TgenebalancegroupdescPKDTO getDto(TgenebalancegroupdescPK tgenebalancegroupdescPK);

}